body {
	font-family: 'Verdana';
	font-size: 1em;
	background-image: url(hintergrund.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	behavior: src('PIE.htc');
	text-align: center;
	margin: 0;
	padding: 0;
}h1 {line-height: 25px}

a {
	outline: none;
}

a img { 
	border:0px none;
}

a:link {
	text-decoration: none;
	color: #000000;
}

a:visited {
	text-decoration: none;
	color: #000000;
}

a:hover {
	color: #6F8399;
	font-weight: bolder;
}

.clearboth {
	clear: both;
}

#wrapper {
	text-align: left;
	width: 980px;
	height: 800px;
	margin: 0 auto;
}

a.hd {
	position: absolute;
	width: 105px;
	height: 50px;
	top: 80px;
	left: 0px;
}

#header {
	position: absolute;
	width: 900px;
	height: 139px;
	background-image: url(header.png);
	background-repeat:no-repeat;
	z-index: 1;
}

#main {
	position: absolute;
	width: 968px;
	height: 700px;
	top: 122px;
	margin: 0 auto;
	background-image: url(main_1.png);
	background-repeat:no-repeat;
	z-index: 1;
}

#main2 {
	position: absolute;
	width: 968px;
	height: 700px;
	top: 122px;
	margin: 0 auto;
	background-image: url(main_2.png);
	background-repeat:no-repeat;
	z-index: 1;
}

#main3 {
	position: absolute;
	width: 968px;
	height: 700px;
	top: 122px;
	margin: 0 auto;
	background-image: url(buecher.png);
	background-repeat:no-repeat;
	z-index: 1;
}

#main4 {
	position: absolute;
	width: 968px;
	height: 700px;
	top: 122px;
	margin: 0 auto;
	background-image: url(flyer.png);
	background-repeat:no-repeat;
	z-index: 1;
}

#main5 {
	position: absolute;
	width: 968px;
	height: 700px;
	top: 122px;
	margin: 0 auto;
	background-image: url(kataloge.png);
	background-repeat:no-repeat;
	z-index: 1;
}

#main6 {
	position: absolute;
	width: 968px;
	height: 700px;
	top: 122px;
	margin: 0 auto;
	background-image: url(logos.png);
	background-repeat:no-repeat;
	z-index: 1;
}

#main7 {
	position: absolute;
	width: 968px;
	height: 700px;
	top: 122px;
	margin: 0 auto;
	background-image: url(plakate.png);
	background-repeat:no-repeat;
	z-index: 1;
}

#main8 {
	position: absolute;
	width: 968px;
	height: 700px;
	top: 122px;
	margin: 0 auto;
	background-image: url(postkarten.png);
	background-repeat:no-repeat;
	z-index: 1;
}

#main9 {
	position: absolute;
	width: 968px;
	height: 700px;
	top: 122px;
	margin: 0 auto;
	background-image: url(webdesign.png);
	background-repeat:no-repeat;
	z-index: 1;
}

#navi {
	position: absolute;
	width: 128px;
	height: 700px;
	top: 1px;
	margin: 0 auto;
	z-index: 1;
}

#text {
	padding: 160px 28px 25px 345px;
	width: 570px;
	height: 239px;
	line-height: 12px;
	font-size: 12px;
}

#text2 {
	padding: 145px 28px 25px 345px;
	width: 570px;
	height: 239px;
	line-height: 12px;
	font-size: 12px;
}

.topnav {
	width: 213px;
}

ul.topnav {
	padding: 150px 0 0 150px;
	margin: 0;
	font-size: 1em;
	line-height: 0.5em;
	list-style: none;
}

ul.topnav li {}

ul.topnav li a {
	line-height: 10px;
	font-size: 12px;
	padding: 10px 5px;
	color: #000;
	display: block;
	text-decoration: none;
}

ul.topnav li a:hover {
	color: #6F8399;
	font-weight: bolder;
}

ul.topnav ul {
	margin: 0;
	padding: 0;
	display: none;
}

ul.topnav ul li {
	margin: 0;
	padding: 0;
	clear: both;
	list-style-type: none;
}

ul.topnav ul li a {
	padding-left: 20px;
	font-size: 11px;
	font-weight: normal;
	outline: 0;
}

ul.topnav ul li a:hover {
	color: #6F8399;
}

ul.topnav ul ul li a {
	list-style-type: none;
	padding-left: 40px;
}

ul.topnav ul ul li a:hover {
	background-color: #D3CEB8;
	color: #675C7C;
}

ul.topnav span{
	float: right;
}

a.button2 {
	color: #6F8399;
	font-weight: bolder;
	
}
a.button2:hover {
	color: #6F8399;
	font-weight: bolder;
	
}
a.button2:visited {
	color: #6F8399;
	font-weight: bolder;
	text-decoration: none;
}